# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* sale_amazon_spapi
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-05-06 12:46+0000\n"
"PO-Revision-Date: 2022-05-06 12:46+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_account__aws_access_key
msgid "AWS Access Key"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_account__aws_secret_key
msgid "AWS Secret Key"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_account__aws_session_token
msgid "AWS Session Token"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model,name:sale_amazon_spapi.model_amazon_account
msgid "Amazon Account"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model,name:sale_amazon_spapi.model_amazon_marketplace
msgid "Amazon Marketplace"
msgstr ""

#. module: sale_amazon_spapi
#: model_terms:ir.ui.view,arch_db:sale_amazon_spapi.authorization_error
msgid "An error occurred"
msgstr ""

#. module: sale_amazon_spapi
#: model_terms:ir.ui.view,arch_db:sale_amazon_spapi.authorization_error
msgid "An error occurred while linking your account with Amazon."
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_account__auth_token
msgid "Authorization Token"
msgstr ""

#. module: sale_amazon_spapi
#: model_terms:ir.ui.view,arch_db:sale_amazon_spapi.authorization_error
msgid "Back to my account"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_marketplace__code
msgid "Code"
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/utils.py:0
#, python-format
msgid "Could not establish the connection to the API."
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/utils.py:0
#, python-format
msgid "Could not establish the connection to the feed URL."
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/utils.py:0
#, python-format
msgid "Could not establish the connection to the proxy."
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/controllers/onboarding.py:0
#, python-format
msgid "Could not find Amazon account with id %s"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_marketplace__domain
msgid "Domain"
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/utils.py:0
#, python-format
msgid "Error code: %s; description: %s"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields.selection,name:sale_amazon_spapi.selection__amazon_marketplace__region__eu-west-1
msgid "Europe"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields.selection,name:sale_amazon_spapi.selection__amazon_marketplace__region__us-west-2
msgid "Far East"
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/models/amazon_account.py:0
#, python-format
msgid ""
"Gift message:\n"
"%s"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_account__access_token
msgid "LWA Access Token"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_account__refresh_token
msgid "LWA Refresh Token"
msgstr ""

#. module: sale_amazon_spapi
#: model_terms:ir.ui.view,arch_db:sale_amazon_spapi.amazon_account_view_form_inherit
msgid "Link with Amazon"
msgstr ""

#. module: sale_amazon_spapi
#: model_terms:ir.ui.view,arch_db:sale_amazon_spapi.amazon_account_view_form_inherit
msgid ""
"Link your Amazon account with Tele to start synchronizing your Amazon "
"orders."
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields.selection,name:sale_amazon_spapi.selection__amazon_marketplace__region__us-east-1
msgid "North America"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_marketplace__region
msgid "Region"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_account__restricted_data_token
msgid "Restricted Data Token"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_marketplace__seller_central_url
msgid "Seller Central URL"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_account__seller_key
msgid "Seller ID"
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/models/amazon_account.py:0
#, python-format
msgid "Successfully updated the marketplaces available to this account!"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,help:sale_amazon_spapi.field_amazon_marketplace__region
msgid ""
"The Amazon region of the marketplace. Please refer to the Selling Partner "
"API documentation to find the correct region."
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,help:sale_amazon_spapi.field_amazon_account__auth_token
msgid ""
"The MWS Authorization Token of the Amazon Seller Central account for Tele"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,help:sale_amazon_spapi.field_amazon_account__seller_key
msgid "The Merchant ID of the Amazon Seller Central account"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,help:sale_amazon_spapi.field_amazon_marketplace__seller_central_url
msgid "The Seller Central URL"
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/utils.py:0
#, python-format
msgid "The communication with the API failed."
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/utils.py:0
#, python-format
msgid ""
"The communication with the API failed.\n"
"Error code: %s; description: %s"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,help:sale_amazon_spapi.field_amazon_marketplace__code
msgid "The country code in ISO 3166-1 format"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,help:sale_amazon_spapi.field_amazon_marketplace__domain
msgid "The domain name associated with the marketplace"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,help:sale_amazon_spapi.field_amazon_account__refresh_token
msgid "The long-lived token that can be exchanged for a new access token."
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_account__aws_credentials_expiry
msgid "The moment at which the AWS credentials become invalid."
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_account__restricted_data_token_expiry
msgid "The moment at which the Restricted Data Token becomes invalid."
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,field_description:sale_amazon_spapi.field_amazon_account__access_token_expiry
msgid "The moment at which the token becomes invalid."
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,help:sale_amazon_spapi.field_amazon_account__aws_access_key
msgid "The short-lived key used to identify the assumed ARN role on AWS."
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,help:sale_amazon_spapi.field_amazon_account__aws_secret_key
msgid ""
"The short-lived key used to verify the access to the assumed ARN role on "
"AWS."
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,help:sale_amazon_spapi.field_amazon_account__restricted_data_token
msgid ""
"The short-lived token used instead of the LWA Access Token to access "
"restricted data"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,help:sale_amazon_spapi.field_amazon_account__access_token
msgid "The short-lived token used to query Amazon API on behalf of a seller."
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model.fields,help:sale_amazon_spapi.field_amazon_account__aws_session_token
msgid ""
"The short-lived token used to query the SP-API with the assumed ARN role on "
"AWS."
msgstr ""

#. module: sale_amazon_spapi
#: model_terms:ir.ui.view,arch_db:sale_amazon_spapi.amazon_account_view_form_inherit
msgid ""
"This action will disconnect your account with Amazon and cannot be"
"                                  undone. Are you sure you want to proceed?"
msgstr ""

#. module: sale_amazon_spapi
#: model:ir.model,name:sale_amazon_spapi.model_stock_picking
msgid "Transfer"
msgstr ""

#. module: sale_amazon_spapi
#: model_terms:ir.ui.view,arch_db:sale_amazon_spapi.amazon_account_view_form_inherit
msgid "Unlink account"
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/utils.py:0
#, python-format
msgid "You first need to authorize the Amazon account %s."
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/utils.py:0
#, python-format
msgid ""
"You first need to set the marketplaces to synchronize for the Amazon account"
" %s."
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/models/amazon_account.py:0
#, python-format
msgid ""
"You reached the maximum number of requests for this operation; please try "
"again later."
msgstr ""

#. module: sale_amazon_spapi
#: model_terms:ir.ui.view,arch_db:sale_amazon_spapi.amazon_account_view_form_inherit
msgid "Your Amazon account is linked with Tele."
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/models/amazon_account.py:0
#, python-format
msgid ""
"[%s] %s\n"
"Condition: %s - %s"
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/models/amazon_account.py:0
#, python-format
msgid "[%s] Delivery Charges for %s"
msgstr ""

#. module: sale_amazon_spapi
#: code:addons/sale_amazon_spapi/models/amazon_account.py:0
#, python-format
msgid "[%s] Gift Wrapping Charges for %s"
msgstr ""
